{
  "catalogSuppliersSection": {
    "header": {
      "title": "Проверенные компании"
    },
    "actions": {
      "view_all": "Смотреть все"
    },
    "filters": {
      "all": "Все",
      "verified": "Проверенные"
    },
    "empty": {
      "no_suppliers": "Нет зарегистрированных компаний"
    }
  }
}
